@charset "utf-8";

/* 文例
--------------------------------------------------------- */
#sample .sample_list {
padding: calc(20 * 100vw / 750);
display: flex;
flex-direction: column;
gap: calc(20 * 100vw / 750);
background: #EEE;
}
#sample .sample_item {
padding: calc(16 * 100vw / 750) calc(20 * 100vw / 750);
background: #FFF;
line-height: 1.8;
}
#sample .sample_title {
margin-bottom: calc(16 * 100vw / 750);
font-size: calc(24 * 100vw / 750);
font-weight: bold;
border-bottom: #CCC solid 1px;
}
#sample .sample_text { 
font-size: calc(20 * 100vw / 750);
}

@media screen and (min-width:920px){
#sample .sample_list {
	padding: 16px;
	gap: 16px;
}
#sample .sample_item {
	padding: 12px 16px;
}
#sample .sample_title {
	margin-bottom: 12px;
	font-size: 20px;
}
#sample .sample_text {
	font-size: 16px;
}
}

/* footer_appeal エリア
--------------------------------------------------------- */
#footer_appeal h2 {
	margin-bottom: calc(80 * 100vw / 750);
}

@media screen and (min-width: 920px) {
#footer_appeal h2 {
	margin-bottom: 64px;
}
}



/* カテゴリボタン
--------------------------------------------------------- */
/* .btn_category-inline ul {
	gap: calc(48 * 100vw / 750);
	flex-wrap: nowrap;
}
.btn_category-inline li {
	width: 100%;
}
.btn_category-inline a {
	padding: calc(40 * 100vw / 750);
	border-radius: calc(16 * 100vw / 750);
	box-shadow: 0 0 calc(20 * 100vw / 750) rgb(0 0 0 / 16%);
}
.btn_category-inline a::after {
	right: calc(40 * 100vw / 750);
	top: 50%;
	width: calc(175 * 100vw / 750);
	height: calc(260 * 100vw / 750);
	box-shadow: calc(10 * 100vw / 750) calc(10 * 100vw / 750) calc(20 * 100vw / 750) rgba(0 0 0 / 16%);
	transform: translateY(-50%);
}
.btn_category-title {
	font-size: calc(40 * 100vw / 750);
	margin-bottom: calc(8 * 100vw / 750);
}
.btn_category-number {
	margin-bottom:calc(16 * 100vw / 750);
	padding: calc(2 * 100vw / 750) calc(20 * 100vw / 750) calc(1 * 100vw / 750);
  font-size: calc(28 * 100vw / 750);
  border-radius: calc(4 * 100vw / 750);
  background: #70B92E;
	line-height: 1.4;
}
.btn_category-number span {
	font-size: calc(36 * 100vw / 750);
	margin-right: calc(2 * 100vw / 750);
}
.btn_category-desc {
	font-size: calc(28 * 100vw / 750);
	margin-bottom:calc(20 * 100vw / 750);
	line-height: 1.4em;
}
.btn_category-order {
	color: #70B92E;
	font-size: calc(38 * 100vw / 750);
}
.btn_category-arrow {
	width: calc(36 * 100vw / 750);
	height: calc(36 * 100vw / 750);
	background: #70B92E;
	top: 0;
	right: calc(-4 * 100vw / 750);
}
.btn_category-arrow::after {
	left: calc(20 * 100vw / 750);
	width: calc(14 * 100vw / 750);
	height: calc(19 * 100vw / 750);
}

@media screen and (min-width: 920px) {
.btn_category-inline ul {
	gap: 40px;
}
.btn_category-inline a {
	padding: 32px;
	border-radius: 12px;
	box-shadow: 0 0 16px rgb(0 0 0 / 16%);
}
.btn_category-inline a::after {
	right: 32px;
	width: 140px;
	height: 208px;
	box-shadow: 8px 8px 16px rgba(0 0 0 / 16%);
}
.btn_category-title {
	font-size: 32px;
	margin-bottom: 6px;
}
.btn_category-number {
	margin-bottom: 16px;
	padding: 2px 14px 1px;
	font-size: 24px;
	border-radius: 4px;
}
.btn_category-number span {
	font-size: 28px;
	margin-right: 2px;
}
.btn_category-desc {
	font-size: 22px;
	margin-bottom:14px;
}
.btn_category-order {
	font-size: 30px;
}
.btn_category-arrow {
	width: 28px;
	height: 28px;
	right: -4px;
}
.btn_category-arrow::after {
	left: 16px;
	width: 11px;
	height: 15px;
} 
} */